.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.textoMant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight:bold;
}
.campos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color: #CCCCCC;
	border: 1px solid #333333;
}
.boton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color: #CCCCCC;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.titulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	
}
.texto_bievenida {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #333333;
	text-decoration: none;
}
.pais {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #333333;
}
.usuario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.tituloExtranet{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#336699;
}
.subExtranet{
	background-color:#d9d9d9;
}
.subtitExtranet{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
}
.campos_de_texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tabla_linea_uno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #E8E8E8;
}
.texto_bievenida {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #333333;
	text-decoration: none;
}
.linkClave{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
}
.linkClave:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
/******************************Suggest*************************************/
/* AutoComplete item */
.AutoCompleteExtender_CompletionList 
{

color : windowtext;
padding : 1px;
font-size: 11px;
background-color:Gray;
/*creates border with
autocomplete_completionListElement
background-color*/
}

/*AutoComplete flyout */
.AutoCompleteExtender_CompletionListItem 
{ 
text-align : left;
background-color:White;
list-style:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
}

/* AutoComplete highlighted item */
.AutoCompleteExtender_HighlightedItem
{
background-color: #f0f7fb;
list-style:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
color: #003366;
cursor:pointer;
}

/*************************************Fin Suggest********************************/
